@media only screen and (min-width: 1200px) {
  .large-header-row {
    position: relative;
  }

  .large-address-header-right {
    position: absolute;
    bottom: 15px;
    right: 0;
  }

  .large-address-header-left {
    position: absolute;
    bottom: 15px;
    left: 0;
  }

  .col-fill {
    height: 141px;
  }
  
  .usicoa-claims-phone-email-fax-box,
  .usicoa-claims-text {
    height: 13rem;
  }
}

@media only screen and (max-width: 1199px) {
  .col-fill {
    height: 159px;
  }

  .navbar-nav > li > a {
    padding-right: 5px;
    padding-left: 5px;
  }

  .usicoa-footer .list-inline>li {
    padding-right: 2px;
    padding-left: 2px;
  }

  .usicoa-phone-text,
  .usicoa-email-text,
  .usicoa-fax-text {
    font-size: 12px;
  }

  .usicoa-claims-text {
    padding-top: 30px;
  }

  .usicoa-claims-phone-email-fax-box,
  .usicoa-claims-text {
    height: 13rem;
  }
}

@media only screen and (max-width: 991px) {
  .col-fill {
    height: auto;
  }

  .navbar-nav > li > a {
    padding-right: 0px;
    padding-left: 0px;
    margin: 0 10px;
  }
  
  .navbar-nav > li > a:hover {
    margin: 9px 10px;
  }

  .usicoa-phone-text,
  .usicoa-email-text,
  .usicoa-fax-text {
    font-size: 14.5px;
  }

  .usicoa-claims-phone-email-fax-box,
  .usicoa-claims-text {
    height: auto;
  }

  .usicoa-claims-text {
    padding-top: 38px;
    padding-bottom: 20px;
  }

  .usicoa-claims-phone-email-fax-box {
    padding-bottom: 18px;
  }

  .usicoa-claims-download-button {
    margin: 5px auto 10px;
  }
}
